Subject: Re: Wine tasting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 12:29:00 -0700 (PDT)

What wine tasting?

	Nancy Sellers <[email-masked]>
	05/15/2001 06:19 PM
		 
		 To: Cameron <[email-masked]>, Jeff Dasovich <[email-masked]>, 
"Prentice @ Berkeley" <[email-masked]>, Prentice Sellers 
<[email-masked]>, Scott Laughlin <[email-masked]>
		 cc: 
		 Subject: Wine tasting

For our wine tasting at the dome, I am assuming that Cameron and Scott will
want to do Byron Pinot and Byron Chard.  I will probably do RMW.  Jeff and
PP - do you have any ideas or requests that I could help you with?

Nancy
(707) 251-4870 (phone)
(707) 265-5446 (fax)
"Plus je bois, mieux je chante"